# Generated by Django 3.2.9 on 2021-12-06 15:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('duneweb', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='token',
            name='positions',
        ),
        migrations.AddField(
            model_name='token',
            name='position',
            field=models.CharField(blank=True, choices=[('B', 'BUY'), ('S', 'SELL')], max_length=4),
        ),
    ]
